Topic: TILT VIEWER

Hey I was having some problems with the first step in using tiltview with flckr.  When i try to edit the index.html with a text editor, it opens up and says"tiltviewer requires Javascript and the latest flash player.  GET FLASH HERE"  I already have a flash viewer.  Any suggestions?

Re: TILT VIEWER

check the path to the fla file in your html - I suspect it can't find it and the error path is giving you 'you don't have flash' instead of 'I can't find the flash to run'

Brian